prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/local/include/gtk12

Name: GDK
Description: GIMP Drawing Kit
Version: 1.2.10
Requires: glib
Libs: -L${libdir}   -L/usr/X11R6/lib -lgdk-12 -lintl  -lXi -lXext -lX11  -lm
Cflags: -I${includedir} -I/usr/local/include -I/usr/X11R6/include
